{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "Union Airways NZ (1943 | ZK-AFD)",
  "manufacturer": "Aeroplane Heaven",
  "creator": "Aero Sloth Repaints",
  "package_version": "1.20.1.0",
  "minimum_game_version": "1.26.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}